stages:
  - build

variables:
  # Set your variables such as registry URL, image name, etc.
  DOCKER_REGISTRY: "registry.gitlab.com"
  IMAGE_NAME: "test"
  TAG: "latest"
  DOCKER_BUILD_OPTIONS: "--pull --no-cache"

before_script:
  - docker ps

build:
  stage: build
  script:
    - docker ps


